a
{
text-decoration:none;
}
a
{
color:black;
}
a:hover
{
color:#0395BC;
font-weight:bold;
}
body
{
font-family: Tahoma;
font-size:;
}
body
{
scrollbar-face-color: #2899DB;
SCROLLBAR-TRACK-COLOR: #116B9D;
scrollbar-arrow-color: black;
scrollbar-base-color: black;
scrollbar-shadow-color : black;
SCROLLBAR-3DLIGHT-COLOR: black;
SCROLLBAR-DARKSHADOW-COLOR: black;
scrollbar-highlight-color: white;
}